.bg-prontuario-aside {
    background-color: #f5f5f5;
}
.nav.nav-tabs.nav-topline .nav-item a.nav-link.active
{
    color: #00a8ff !important;
    border-top-color: #00a8ff !important;
    box-shadow: inset 0 3px 0 #00a8ff !important;
}

.nav.nav-tabs.nav-topline .nav-item a.nav-link:focus,.nav.nav-tabs.nav-topline .nav-item a.nav-link:hover
{
    color: #00a8ff;
}
.nav.nav-tabs.nav-topline .nav-item a.nav-link {
    padding: 1.3rem .5rem;
}

.nav-tabs .nav-link {
    width: 100%;
}

label {
   margin-top: .2rem !important;
   margin-bottom: .1rem !important;
}

.app-content {
    min-height: 600px !important;
}

.chat {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B3A9A9;
  }

  .chat li .chat-body p {
    margin: 0;
    color: #777777;
  }

  .panel-body {
    overflow-y: scroll;
    height: 350px;
  }

  ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  ::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
  }

  ::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
  }

  .bg-notification-new {
      background-color: #d9e0ec;
  }
.horizontal-layout .navbar-fixed { width: 100% !important;}
.table-striped { width: 100% }
.nav.nav-tabs.nav-underline .nav-item a.nav-link {
    color: #495872;
}
.bg_detalhes {
    background-color: #e3ebf3;
}
.table td, .table th {
    padding: .75rem .5rem;
}
.border-color-detalhes-grey {
    border-color: #ddd !important;
    border-top: 1px solid;
}
.nav.nav-tabs.nav-underline .nav-item a.nav-link:hover {
    color: #495872;
}
.fullscreen_expand{
    z-index: 1000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y:auto;
    background-color: #fff
 }
.vuecal__event.leisure {background-color: rgba(253, 156, 66, 0.9);border: 1px solid rgb(233, 136, 46);color: #fff;}
.vuecal__event.health {background-color: rgba(164, 230, 210, 0.9);border: 1px solid rgb(144, 210, 190);}
.vuecal__event.sport {background-color: rgba(255, 102, 102, 0.9);border: 1px solid rgb(235, 82, 82);color: #fff;}
.vuecal__event.indisponivel {
  background: repeating-linear-gradient(45deg, transparent, transparent 10px, #f2f2f2 10px, #f2f2f2 20px);/* IE 10+ */
  color: #999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.vuecal__event.indisponivel .vuecal__event-time {display: none;align-items: center;}

.vuecal__event.intervalo {
  background: repeating-linear-gradient(45deg, transparent, transparent 10px, #dbf4ff 10px, #dbf4ff 20px);/* IE 10+ */
  color: #999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.vuecal__event.intervalo .vuecal__event-time {display: none;align-items: center;}

.vuecal__event.feriado {
  background: repeating-linear-gradient(45deg, transparent, transparent 10px, #ffe5e5 10px, #ffe5e5 20px);/* IE 10+ */
  color: #999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.vuecal__event.feriado .vuecal__event-time {display: none;align-items: center;}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-size: 0.8rem;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 0.8rem;
}

::-ms-input-placeholder { /* Microsoft Edge */
    font-size: 0.8rem;
}

.bg-gray-light {
    background-color: #f5f5f5 !important
}

.p-a-0-b-null {
    padding: 0px !important;
    border: 0px !important;
}

.simplert {
    z-index: 1060 !important;
}
.multiselect {
    font-size: 12px;
    min-height: 31px;
}

.multiselect__single {
    font-size: 13px;
    margin-bottom: 5px;
}
.multiselect__input {
    font-size: 13px;
}

.multiselect__tags {
    font-size: 13px;
    min-height: 39px;
    padding: 9px 30px 0 5px;
}

.multiselect__select {
    height: 39px;
    top: 0px
}

.m-t-5px {
    margin-top: 5px;
}
.sign-box{
  width: 344px;
}
.popover
{
  max-width: 400px;
}
.loadingData {
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 998;
}
.loadingDataPosition {
    position: relative;
    min-height: 110px;
}
.loadingDataSpinner {
    padding-top: 30px;
}
.pagination {
  margin-top: 0;
}
.btn.btn-border {
  border: 1px solid;
  margin-right: 2px;
}
.vuetable-pagination-info {
  margin-top: 8px !important;
}
span.sort-icon {
  float: right;
  color: #ff9100;
}
.table a {
    border-bottom: 0px;
}
.table a:hover {
    color: black;
}

.vuetable-detail-row {
    padding: 0px;
}

.vuetable-detail-row td {
    padding: 0px !important;
}

.tabs-section-nav {
    font-size: 0.8rem !important;
    border-top: solid 0px !important;;
}

.page-content {
    padding-top: 100px !important;
}

.modal-lg{
    max-width: 90% !important;
}

.site-header-logo-cli {
    float:right;
    padding-left: 5px;
}

.invalid-feedback {
  display: block;
}

.form-control {
    padding: .6rem .9rem;
}

.dropdown-toggle img {
    float: left;
    display: block;
    height: 32px;
    width: 32px;
    margin: -1px 3px -1px 0;
    border-radius: 50%;
    border: solid 1px transparent;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-typical.box-typical-full-screen {
    overflow-y: scroll;
}

.box-typical-no-border {
    border-style: none !important
}

.fl-flex-label {
    position: relative;
}

.fl-flex-label .form-control:not(.form-control-lg) {
    padding: 0.6rem .75rem;
    min-height: 41px;
}

.fl-flex-label .fl-label {
    position: absolute;
    top: 1px;
    padding-top: 10px;
    color: #858585;
    cursor: text;
    font-size: 12px;
    transition: all .3s ease;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    z-index: 2;
}

.fl-flex-label.fl-flex-label-lg .fl-label {
    font-size: 19px;
}

.fl-flex-label.fl-flex-label-sm .fl-label {
    font-size: 10px;
    padding-top: 7px;
}

.fl-flex-label.fl-collapsed .fl-label {
    font-size: 11px;
    padding-top: 3px;
    display: block;
}

.fl-flex-label.fl-flex-label-sm.fl-collapsed .fl-label {
    padding-top: 1px;
}

.fl-flex-label.fl-collapsed.fl-background .fl-label {
    background: #fff;
}

.fl-flex-label .fl-label .fl-required {
    display: inline-block;
    margin-left: 2px;
    color: red;
}

.fl-flex-label.fl-collapsed .form-control {
    font-size: 13px;
    padding-top: 16px;
    padding-bottom: 3px;
}

.fl-flex-label.fl-collapsed textarea.form-control {
    padding-top: 16px;
    padding-bottom: 11px;
}

.form-group.has-success .fl-flex-label.fl-collapsed .fl-label,
.form-group.has-warning .fl-flex-label.fl-collapsed .fl-label,
.form-group.has-danger .fl-flex-label.fl-collapsed .fl-label {
    width: 90%;
}
.site-header .site-header-collapsed {
  float: left !important;
  width: auto !important;
  margin-right: -199px !important;
}
/*
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
 */
@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-moz-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-moz-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
.dropzone, .dropzone * {
  box-sizing: border-box; }

.dropzone {
  min-height: 150px;
  border: 2px solid rgba(0, 0, 0, 0.3);
  background: white;
  padding: 20px 20px; }
  .dropzone.dz-clickable {
    cursor: pointer; }
    .dropzone.dz-clickable * {
      cursor: default; }
    .dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
      cursor: pointer; }
  .dropzone.dz-started .dz-message {
    display: none; }
  .dropzone.dz-drag-hover {
    border-style: solid; }
    .dropzone.dz-drag-hover .dz-message {
      opacity: 0.5; }
  .dropzone .dz-message {
    text-align: center;
    margin: 2em 0; }
  .dropzone .dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px; }
    .dropzone .dz-preview:hover {
      z-index: 1000; }
      .dropzone .dz-preview:hover .dz-details {
        opacity: 1; }
    .dropzone .dz-preview.dz-file-preview .dz-image {
      border-radius: 20px;
      background: #999;
      background: linear-gradient(to bottom, #eee, #ddd); }
    .dropzone .dz-preview.dz-file-preview .dz-details {
      opacity: 1; }
    .dropzone .dz-preview.dz-image-preview {
      background: white; }
      .dropzone .dz-preview.dz-image-preview .dz-details {
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        -ms-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear; }
    .dropzone .dz-preview .dz-remove {
      font-size: 14px;
      text-align: center;
      display: block;
      cursor: pointer;
      border: none; }
      .dropzone .dz-preview .dz-remove:hover {
        text-decoration: underline; }
    .dropzone .dz-preview:hover .dz-details {
      opacity: 1; }
    .dropzone .dz-preview .dz-details {
      z-index: 20;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      font-size: 13px;
      min-width: 100%;
      max-width: 100%;
      padding: 2em 1em;
      text-align: center;
      color: rgba(0, 0, 0, 0.9);
      line-height: 150%; }
      .dropzone .dz-preview .dz-details .dz-size {
        margin-bottom: 1em;
        font-size: 16px; }
      .dropzone .dz-preview .dz-details .dz-filename {
        white-space: nowrap; }
        .dropzone .dz-preview .dz-details .dz-filename:hover span {
          border: 1px solid rgba(200, 200, 200, 0.8);
          background-color: rgba(255, 255, 255, 0.8); }
        .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
          overflow: hidden;
          text-overflow: ellipsis; }
          .dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
            border: 1px solid transparent; }
      .dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
        background-color: rgba(255, 255, 255, 0.4);
        padding: 0 0.4em;
        border-radius: 3px; }
    .dropzone .dz-preview:hover .dz-image img {
      -webkit-transform: scale(1.05, 1.05);
      -moz-transform: scale(1.05, 1.05);
      -ms-transform: scale(1.05, 1.05);
      -o-transform: scale(1.05, 1.05);
      transform: scale(1.05, 1.05);
      -webkit-filter: blur(8px);
      filter: blur(8px); }
    .dropzone .dz-preview .dz-image {
      border-radius: 20px;
      overflow: hidden;
      width: 120px;
      height: 120px;
      position: relative;
      display: block;
      z-index: 10; }
      .dropzone .dz-preview .dz-image img {
        display: block; }
    .dropzone .dz-preview.dz-success .dz-success-mark {
      -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview.dz-error .dz-error-mark {
      opacity: 1;
      -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
      pointer-events: none;
      opacity: 0;
      z-index: 500;
      position: absolute;
      display: block;
      top: 50%;
      left: 50%;
      margin-left: -27px;
      margin-top: -27px; }
      .dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
        display: block;
        width: 54px;
        height: 54px; }
    .dropzone .dz-preview.dz-processing .dz-progress {
      opacity: 1;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .dropzone .dz-preview.dz-complete .dz-progress {
      opacity: 0;
      -webkit-transition: opacity 0.4s ease-in;
      -moz-transition: opacity 0.4s ease-in;
      -ms-transition: opacity 0.4s ease-in;
      -o-transition: opacity 0.4s ease-in;
      transition: opacity 0.4s ease-in; }
    .dropzone .dz-preview:not(.dz-processing) .dz-progress {
      -webkit-animation: pulse 6s ease infinite;
      -moz-animation: pulse 6s ease infinite;
      -ms-animation: pulse 6s ease infinite;
      -o-animation: pulse 6s ease infinite;
      animation: pulse 6s ease infinite; }
    .dropzone .dz-preview .dz-progress {
      opacity: 1;
      z-index: 1000;
      pointer-events: none;
      position: absolute;
      height: 16px;
      left: 50%;
      top: 50%;
      margin-top: -8px;
      width: 80px;
      margin-left: -40px;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transform: scale(1);
      border-radius: 8px;
      overflow: hidden; }
      .dropzone .dz-preview .dz-progress .dz-upload {
        background: #333;
        background: linear-gradient(to bottom, #666, #444);
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0;
        -webkit-transition: width 300ms ease-in-out;
        -moz-transition: width 300ms ease-in-out;
        -ms-transition: width 300ms ease-in-out;
        -o-transition: width 300ms ease-in-out;
        transition: width 300ms ease-in-out; }
    .dropzone .dz-preview.dz-error .dz-error-message {
      display: block; }
    .dropzone .dz-preview.dz-error:hover .dz-error-message {
      opacity: 1;
      pointer-events: auto; }
    .dropzone .dz-preview .dz-error-message {
      pointer-events: none;
      z-index: 1000;
      position: absolute;
      display: block;
      display: none;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      -ms-transition: opacity 0.3s ease;
      -o-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease;
      border-radius: 8px;
      font-size: 13px;
      top: 130px;
      left: -10px;
      width: 140px;
      background: #be2626;
      background: linear-gradient(to bottom, #be2626, #a92222);
      padding: 0.5em 1.2em;
      color: white; }
      .dropzone .dz-preview .dz-error-message:after {
        content: '';
        position: absolute;
        top: -6px;
        left: 64px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #be2626; }

.vue-dropzone {
  border: 2px solid #E5E5E5;
  font-family: 'Arial', sans-serif;
  letter-spacing: 0.2px;
  color: #777;
  transition: background-color 0.2s linear;
}
.vue-dropzone:hover {
  background-color: #F6F6F6;
}
.vue-dropzone i {
  color: #CCC;
}
.vue-dropzone .dz-preview .dz-image {
  border-radius: 0;
  width: 100%;
  height: 100%;
}
.vue-dropzone .dz-preview .dz-image img:not([src]) {
  width: 250px;
  height: 120px;
}
.vue-dropzone .dz-preview .dz-image:hover img {
  transform: none;
  -webkit-filter: none;
}
.vue-dropzone .dz-preview .dz-details {
  bottom: 0;
  top: 0;
  color: white;
  background-color: rgba(33, 150, 243, 0.8);
  transition: opacity .2s linear;
  text-align: left;
}
.vue-dropzone .dz-preview .dz-details .dz-filename {
  overflow: hidden;
}
.vue-dropzone .dz-preview .dz-details .dz-filename span,
.vue-dropzone .dz-preview .dz-details .dz-size span {
  background-color: transparent;
}
.vue-dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
  border: none;
}
.vue-dropzone .dz-preview .dz-details .dz-filename:hover span {
  background-color: transparent;
  border: none;
}
.vue-dropzone .dz-preview .dz-progress .dz-upload {
  background: #cccccc;
}
.vue-dropzone .dz-preview .dz-remove {
  position: absolute;
  z-index: 30;
  color: white;
  margin-left: 15px;
  padding: 10px;
  top: inherit;
  bottom: 15px;
  border: 2px white solid;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 800;
  letter-spacing: 1.1px;
  opacity: 0;
}
.vue-dropzone .dz-preview:hover .dz-remove {
  opacity: 1;
}
.vue-dropzone .dz-preview .dz-success-mark,
.vue-dropzone .dz-preview .dz-error-mark {
  margin-left: auto;
  margin-top: auto;
  width: 100%;
  top: 35%;
  left: 0;
}
.vue-dropzone .dz-preview .dz-success-mark svg,
.vue-dropzone .dz-preview .dz-error-mark svg {
  margin-left: auto;
  margin-right: auto;
}
.vue-dropzone .dz-preview .dz-error-message {
  top: calc(15%);
  margin-left: auto;
  margin-right: auto;
  left: 0;
  width: 100%;
}
.vue-dropzone .dz-preview .dz-error-message:after {
  bottom: -6px;
  top: initial;
  border-top: 6px solid #a92222;
  border-bottom: none;
}

.dropdown-menu-operacao {
    min-width: 50rem;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.dropdown-menu {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.mega-menu-bg-blue1 {
    background-color: #f1f9fc;
}

.mega-menu-bg-blue2 {
    background-color: #ffffff;
}

.my-class-bp__btn {
  background: lightgray;
}

.my-class-bp__btn--active {
  background: #fff;
}

.my-class-bp__body {
  width: 20rem;
  padding: 2rem;
  font-size: 1.6rem;
  border: 0px;
}

.multiselect__input {
    font-size: 13px;
}

.vdp-datepicker input {
    border-style: none;
    padding-top: 2px;
    width: 100%;
}

.site-header-red {
    background: #a9565e !important;
}

.site-header-blue {
    background: #d2edfb !important;
}

.gerar-cte-modal-modelo {
    border-bottom: solid 1px #d8e2e7;
    position: relative;
    padding: 2px 2px 12px;
}

.overlay_loading {
    position: fixed; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 1200; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.center_loading {
    line-height: 400px;
    height: 400px;
    width: 100%;
    text-align: center;
}

.center_loading span {
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
}
